#!/bin/sh
export PATH='/usr/obj/ports/hs-lifted-base-0.2.0.5/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: lifted-base
version: 0.2.0.5
id: lifted-base-0.2.0.5-4203eaa57e0341de88febfd5761abb7c

license: BSD3
copyright: (c) 2011-2012 Bas van Dijk, Anders Kaseorg
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
stability:
homepage: https://github.com/basvandijk/lifted-base
package-url:
synopsis: lifted IO operations from the base library
description: @lifted-base@ exports IO operations from the base library lifted to
             any instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.
             .
             Note that not all modules from @base@ are converted yet. If
             you need a lifted version of a function from @base@, just
             ask me to add it or send me a patch.
             .
             The package includes a copy of the @monad-peel@ testsuite written
             by Anders Kaseorg The tests can be performed using @cabal test@.
category: Control
author: Bas van Dijk, Anders Kaseorg
pkgpath: devel/hs-lifted-base
exposed: True
exposed-modules: Control.Exception.Lifted
                 Control.Concurrent.MVar.Lifted Control.Concurrent.Chan.Lifted
                 Control.Concurrent.Lifted Data.IORef.Lifted System.Timeout.Lifted
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc/lifted-base-0.2.0.5
library-dirs: /usr/local/lib/ghc/lifted-base-0.2.0.5
hs-libraries: HSlifted-base-0.2.0.5
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes: inlinable.h
depends: base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
         base-unicode-symbols-0.2.2.4-6866929d8cb4c97c097b8b0d7a8e4975
         monad-control-0.3.2.3-3f4a4ea22fe7f293ab62491372ff1830
         transformers-base-0.4.1-3b4d2c47393ef173e42336b5b6c194d4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-lifted-base-0.2.0.5/html/lifted-base.haddock
haddock-html: /usr/local/share/doc/hs-lifted-base-0.2.0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
